/* fonts */
@font-face {
    font-family: RobotoBold;
    src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
    font-family: RobotoRegular;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: RobotoMedium;
    src: url(../fonts/Roboto-Medium.ttf);
}

/* main */
html,body{
    margin:0px;
    padding:0px;
    font-family: RobotoRegular;
}
p{
    margin-top:0px;
}
.run_word{
	color:#088819;
	padding:5px 0px;
}
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}
 
.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
 
.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 25s infinite linear;
    -moz-animation: scroll 25s infinite linear;
    animation: scroll 25s infinite linear;
}
.content{
    background:#F5F5F5;
    padding-bottom:70px;
}
.container{
    width:1170px;
    margin:0 auto;
    position: relative;
}
.mobile_only{
	display:none;
}
.burger_mobile__item{
	display:none;
}
.input-file__button{
	background: none;
	margin-top:24px;
	outline:none;
	cursor:pointer;
	font-size: 20px;
	line-height: 23px;
	color: #1A2E53;
	border: none;
}
.input-file__button:hover{
	text-decoration:underline;
}
.title_h1_block{
    color: #1A2E53;
    line-height: 54px;
    font-size: 46px;
    font-family:RobotoBold;
    margin-top:100px;
}
.h1_block__link{
    float: right;
    margin-top: -30px;
}
.h1_block__link a{
    font-size: 16px;
    color: #006A84;
}
.clearfix{
    clear:both;
}
#toTop{
    display:none;
	position: fixed;
	bottom: 100px;
    right: 10px;
    cursor:pointer;
}
#toTop:hover{
	filter: brightness(1.2);
}
.title_h1_page h1{
    text-align:left;
    color: #101010;
    line-height: 42px;
    font-size: 36px;
    font-family:RobotoBold;
    padding:29px 0px;
    margin: 0px;
}
.flex_content__this{
    display:flex;
    justify-content: space-between;
}

/* mery pages */
.all_meroprijatija{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	grid-gap:30px 20px;
}
.all_meroprijatija img{
	display:block;
}
.mer__items a{
	color:inherit;
	text-decoration:none;
}
.mer__items:hover img{
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
}
.mer__items:hover .mer_items__title{
	color: #088819;
}
.mer_items__title{
	font-size: 16px;
	line-height: 24px;
	color: #1A2E53;
	font-family:RobotoBold;
	margin-top:16px;
}


/* form module*/
.form-group input, .form-group textarea{
	background: #FFFFFF;
	border: 1px solid #F5F5F5;
	box-sizing: border-box;
	border-radius: 3px;
	width:100%;
	padding:15px;
	outline:none;
	transition:0.5s;
}
.form-group input:hover, .form-group textarea:hover,.form-group input:focus, .form-group textarea:focus{
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.06);
	transition:0.5s;
}
.form-group textarea{
	resize:none;
}
.form-group input::placeholder,.form-group textarea::placeholder{
	color: #8D9293;
	font-size: 16px;
	line-height: 19px;
}
.form-group label{
	margin-bottom:5px;
	color: #2F2F2F;
	font-size: 16px;
	line-height: 19px;
	
}
.form-group:not(:first-child) label{
	margin-top:20px;
	display: block;
}
.btn.btn-primary{
	background:#05C34C;
	color:#fff;
	text-align:center;
	padding:16px 48px;
	display:block;
	font-size: 16px;
	line-height: 19px;
	border-radius: 3px;
	border:none;
	border-bottom:3px solid #04A842;
	margin-top:37px;
	cursor:pointer;
	transition:0.5s;
}
.btn.btn-primary:hover{
	transition:0.5s;
	background:#04A842;
}
.items__link_special{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	width:575px;
	padding-right:105px;
	padding-left:30px;
	padding-top:11px;
	padding-bottom:11px;
	display:block;
	background: #05C34C;
	border-radius: 3px;
	text-decoration:none;
	box-sizing: border-box;
	position:relative;
	border-bottom:2px solid #04A842;
	transition:0.5s;
}
.items__link_special:hover{
	background:#04A842;
	transition:0.5s;
}
.items__link_special:after{
	content: "";
    background: url(../images/right_arrow.svg) no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 20px;
    top: calc(50% - 11px);
}


/* left menu */
.content__this_left ul{
    list-style:none;
    padding:0px;
    margin:0px;
}
.content__this_left > ul{
    width:278px;
}
.content__this_left ul li{
    background: #FFFFFF;
    margin-bottom: 1px;
    
}
.relative_div{
    position:relative;
}
.content__this_left__cursor{
    position: absolute;
    right: 15px;
    z-index: 10;
    top: calc(50% - 16.5px);
    cursor: pointer;
    transition: 0.5s;
    padding: 10px;
}
.content__this_left__cursor.clickArrow{
    transform:rotate(90deg);
}
.content__this_left ul li a{
    display:block;
    text-decoration: none;
    color:#1A2E53;
    font-size: 15px;
    line-height: 18px;
    padding:21px 20px;
    font-family:RobotoMedium;
}
.content__this_left ul li a:hover{
    color:#088819;
}
.content__this_left ul li.active .relative_div{
    background: #088819;
}
.content__this_left ul li.active svg path{
    fill: #fff;
}
.content__this_left ul li.active .relative_div a{
    color:#ffffff !important;
}
.content__this_left ul li.active .relative_div a{
    color:#ffffff;
}
.content__this_left ul li.active .this_left_ul_second{
	display:block;
}
/* second level menu */
.content__this_left .this_left_ul_second{
    margin-left: 20px;
    padding-bottom: 12px;
    padding-top: 12px;
    display:none;
}
.content__this_left .this_left_ul_second li a{
    padding:7px 20px;
    font-family:RobotoRegular;
}
.content__this_left .this_left_ul_second li{
    margin-bottom:0px;
    border-left: 1px solid #68CACD;
}
.this_left_ul_second li:hover{
	border-left:3px solid #088819 !important;
}
.this_left_ul_second li a:hover{
	padding-left:18px !important;
}

/* left white block */
.this_left__white{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	margin-bottom:20px;
	width: 278px;
	text-align:center;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	color: #404040;
	padding-top:20px;
	padding-bottom:30px;
}
.this_left_white__phone{
	margin-top:37px;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	color: #05C34C;
	font-family:RobotoMedium;
}


/* right content */
.content__this_right{
    width:872px;
}
.content__this_right.full_width{
	width:100%;
}
.content__this_right.full_width p{
	margin-top:35px;
}
.content__this_right  a{
	color: #006A84;
    font-size: 16px;
    font-family: RobotoMedium;
}
.content__this_right  a:hover{
	text-decoration:none;
}
.content__this_right p{
    color: #2F2F2F;
    font-size: 16px;
    line-height: 26px;
}
.content__this_right ul{
    list-style:none;
    padding-left:30px;
}
.content__this_right ul li{
    position:relative;
}
.content__this_right ul li:not(:last-child){
    margin-bottom:10px;
}
.content__this_right.big_margin__ul ul li:not(:last-child){
	margin-bottom:20px;
}
.content__this_right ul li:after{
    content: "";
	position: absolute;
	color:#990033;
	font-size: 13px;
	left: -30px;
	top: 5px;
	background:#990033;
	border-radius: 50%;
	width: 10px;
	height: 10px;
}

/* breadcrums */
.breadcrumbContainer .breadcrumb{
    list-style:none;
    padding:19px 0px;
    margin:0px;
    display: flex;
    align-items: center;
}

.breadcrumbContainer .breadcrumb li{
    line-height: 16px;
    position: relative;
}
.breadcrumbContainer .breadcrumb li:not(:first-child){
    padding-left:22px;
}
.breadcrumbContainer .breadcrumb li:not(:first-child):after{
    content: "";
    background: url(../images/expand_more_24px.svg) no-repeat;
    width: 5px;
    height: 7px;
    position: absolute;
    left: 10px;
    top: 4px;
}
.breadcrumbContainer .breadcrumb li.active{
    color: #05C34C;
    font-size: 14px;
    font-family:RobotoMedium;
}
.breadcrumbContainer .breadcrumb a{
    text-decoration: none;
    color: #8D9293;
    font-size: 14px;
    line-height: 16px;
    font-family:RobotoMedium;
}

/* header */
.header__top{
    background:#F5F5F5;
    padding:6.5px 0px;
}
.header__top .container{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.header__top_visually_impaired{
    color: #1A2E53;
    font-size: 16px;
    line-height: 19px;
    font-family: RobotoBold;
    cursor:pointer;
}
.header__top_visually_impaired{
	transition:0.4s;
}
.header__top_visually_impaired span{
    margin-left:10px;
	transition:0.4s;
}
.header__top_visually_impaired:hover span{
	color: #088819;
	transition:0.4s;
}
.header__top_visually_impaired:hover svg path{
	fill: #088819;
	transition:0.4s;
}
.header__top_text_info{
    line-height: 16px;
    color: #404040;
    font-size:14px;
}
.header__top_social{
    display:flex;
    margin:0px -10px 0px 0px;
}
.top_social_item{
    text-decoration: none;
    padding-right:10px;
}
.top_social_item img:hover{
	filter:brightness(1.2);
}
.header__top_lang,.header__top_lang a{
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    font-family: RobotoMedium;
	text-decoration:none;
}
.header__middle{
    padding:22px 0px;
}
.header__middle .container{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.header__middle_logo_text{
    color:#2F2F2F;
    font-size:14px;
    line-height: 20px;
}
.middle_search_div{
    position: relative;
    max-width:210px;
    width:100%;
}
.middle_search_input{
    background: #F0F0F0;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    padding:12px 19px;
    outline: none;
}
.middle_search_input::placeholder{
    color:#C4C4C4;
}
.middle_search_button{
    background: none;
    border: none;
    padding:0px;
    outline: none;
    position: absolute;
    top: 7px;
    padding: 14px 20px;
    right: 0px;
    cursor: pointer;
}
.header__middle_phone span{
    display: block;
    font-size:14px;
    color:#404040;
}
.header__middle_phone span strong{
    font-family: RobotoBold;
}
.header__middle_phone span:last-child{
    margin-top:10px;
}
.header__middle_email span{
    display: block;
    font-size:14px;
    color:#404040;
}
.header__middle_email span:last-child{
    margin-top:10px;
}
.header__bottom{
    background: #088819;
}
.header__bottom .container{
    display:flex;
    align-items: center;
}
.header__bottom_menu ul{
    list-style: none;
    margin: 0px;
    padding: 20px 0px;
    display:flex;
}
.header__bottom_menu ul li:not(:last-child){
    margin-right:40px;
}
.header__bottom_menu ul li a{
    color:#fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    font-family: RobotoMedium;
	cursor:pointer;
}
.header__bottom_menu ul li a:hover{
    color:#ECECEE;
}
.header__bottom_menu ul li{
	position:relative;
}
.menu_second__div{
	display:none;
	position:absolute;
	top: 15px;
	z-index:1000;
	padding-top: 24px;
}
.svg__arrow{
	position: absolute;
    right: -20px;
    top: 6px;
}
.header__bottom_menu .menu_second__lists{
	background: #fff;
	display:block;
	width:273px;
	padding:0px;
	box-shadow:0px 0px 10px rgba(0,0,0,0.15);
}
.header__bottom_menu ul .menu_second__lists li{
	display:block;
	margin-right:0px;
}
.header__bottom_menu .menu_second__lists li a{
	font-size: 15px;
	line-height: 23px;
	color: #2F2F2F;
	display:block;
	font-family:RobotoMedium;
	padding:14px 20px;
}
.header__bottom_menu .menu_second__lists li a:hover{
	color:#fff;
	background:#05c34c;
}
.header__bottom_menu ul li:hover .menu_second__div{
	display:block;
}
.header__bottom_message{
    margin-left:127px;
}
.header__bottom_message a{
    color:#fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    font-family: RobotoMedium; 
}
.header__bottom_message a:hover{
    color:#ECECEE;
}
.art-blockcontent{
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 5px;
}


/* banner */
.slider__main div{
    outline: none;
}
.position_absolute_banner{
    position: absolute;
    padding-top:65px;
    left:0px;
    top:0px;
    right:0px;
}
.absolute_banner__text{
    font-size:60px;
    color: #1A2E53;
    font-family:RobotoBold;
}
.absolute_banner__text span{
    display:block;
    font-size:100px;
}
.absolute_banner__text2{
    margin-top:67px;
    color: #68CACD;
    font-size: 16px;
    line-height: 19px;
    font-family:RobotoMedium;
}

/* readiness of priors */
.block_readiness_of_priors{
    background: #088819;
    /*margin-top: 100px;*/
    min-height: 150px;
    display: flex;
    box-sizing: border-box;
    padding:25px 50px 35px;
    justify-content: space-between;
    align-items: center;
}
.readiness_of_priors_text{
    color: #FFFFFF;
    font-size: 36px;
    line-height: 42px;
    font-family:RobotoBold;
}
.readiness_of_priors_text2{
    color: #FFFFFF;
    font-size: 14px;
    line-height: 16px;
    margin-top:32px;
}
.readiness_of_priors_link{
    color: #05C34C;
    line-height: 19px;
    font-size: 16px;
    width:278px;
    padding:14px 0px;
    display:block;
    background: #FFFFFF;
    text-align:center;
    text-decoration: none;
    border-radius: 3px;
}

/* main directions */
.flex_block_ad{
    margin-top:80px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.block_ad__item{
    display:flex;
	cursor:pointer;
    align-items: center;
}
.block_ad__item span{
    margin-left:15px;
    color: #1A2E53;
    line-height: 16px;
    font-size: 14px;
}

.block_ad__item:hover span{
	color:#088819;
}
/* news */
.news_all{
    display:flex;
    justify-content: space-between;
    margin-top:38px;
}
.news__item{
	cursor:pointer;
	transition:0.5s;
    max-width:377px;
    box-sizing: border-box;
    background: #FFFFFF;
    padding:25px 20px;
    border: 1px solid #E5E5E5;
}
.news__item:hover{
	transition:0.5s;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.05);
}
.news__item:hover .news__item_title{
	color: #088819;
	transition:0.5s;
}
.news__item:hover .news__item_bottom_link{
	color: #088819;
	transition:0.5s;
}
.news__item_title{
    line-height: 26px;
    font-size: 18px;
    color: #2F2F2F;
    font-family:RobotoMedium;
}
.news__item_text{
    margin-top:21px;
    color: #404040;
    font-size: 14px;
    line-height: 22px;
}
.news__item_bottom{
    margin-top:32px;
    display:flex;
    justify-content: space-between;
}
.news__item_bottom_link{
    color: #1A2E53;
    font-size: 16px;
    line-height: 19px;
    font-family:RobotoBold;
    text-decoration: none;
}
.news__item_bottom_time{
    display:flex;
    align-items: center;
}
.news__item_bottom_time span{
    margin-left:8px;
    color: #404040;
    font-size: 14px;
    line-height: 16px;
}
.img_news__pagw{
	float:left;
	padding:42px 20px 20px 0px;
}

/* hot line */
.hot_line_block{
    margin-top:110px;
    background:#088819;
    padding:25px 0px;
}
.hot_line_block .container{
    display:flex;
    justify-content: space-between;
}
.line_block_text1{
    color: #FFFFFF;
    font-size: 32px;
    line-height: 37px;
    font-family:RobotoBold;
}
.line_block_text2{
    margin-top:26px;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 28px;
    Font-family:RobotoMedium
}
.line_block_text3{
    margin-top:49px;
    color: #FFFFFF;
    font-size: 32px;
    line-height: 37px;
    font-family:RobotoBold;
}
.line_block_text4{
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    font-family:RobotoBold;
}
.line_block_text5{
    color: #FFFFFF;
    font-size: 14px;
    line-height: 16px;
    margin-top:23px;
    font-family:RobotoBold;
}
.line_block_text6{
    margin-top:9px;
    line-height: 19px;
    color:#fff;
    font-size: 16px;
}

/* map block */
.map_block{
    margin-top:51px;
    display: flex;
}
.map_block__item iframe{
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
    display:block;
}
.map_block__item2{
    background: #FFFFFF;
    min-width: 377px;
    margin-left:20px;
    box-sizing: border-box;
    padding:32px 97px 32px 80px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
}
.map_block__item2_text1{
    color: #1A2E53;
    font-size: 20px;
    line-height: 23px;
    font-family:RobotoBold;
}
.map_block__item2_text2{
    color: #404040;
    font-size: 14px;
    line-height: 24px;
    margin-top:15px;
}
.map_block__item2_text3{
    color: #1A2E53;
    font-size: 20px;
    line-height: 23px;
    font-family:RobotoBold;
    margin-top:16px;
}
.map_block__item2_text4{
    color: #404040;
    font-size: 14px;
    line-height: 24px;
    margin-top:15px;
    margin-top:16px;
}
.map_block__item2_text5{
    color: #404040;
    font-size: 14px;
    line-height: 24px;
    margin-top:15px;
    margin-top:10px;
}
.map_block__item2_text5 span{
    color: #8D9293;
 }
.map_block__item2_text6{
    color: #1A2E53;
    font-size: 20px;
    line-height: 23px;
    font-family:RobotoBold;
    margin-top:16px;
}
.map_block__item2_text7{
    color: #404040;
    font-size: 14px;
    line-height: 24px;
    margin-top:15px;
    margin-top:10px;
}
.map_block__item2_social{
    display: flex;
    align-items: center;
    margin-top: 26px;
}
.map_block__item2_social div {
    margin-right: 22px;
}
.map_block__item2_social div svg path{
    fill:#1A2E53;
}
.all_contact_link{
    color: #006A84;
    line-height: 16px;
    display:block;
    margin-top:26px;
    font-size: 14px;
}

/* images */
.block_images_all{
    margin-top:111px;
    display:flex;
    justify-content: space-between;
}
.block_images_all div img,.block_images_all_second div img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    transition:0.4s;
}
.block_images_all_second div img{
    box-shadow: 0px 2px 10px rgba(0,0,0,0.15);
    border-radius: 5px;
}
.block_images_all_second div img:hover{
    box-shadow: 0px 2px 13px rgba(0,0,0,0.25);
    transition:0.4s;
}
.block_images_all div img:hover,.block_images_all_second div img:hover{
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    transition:0.4s;
}
.block_images_all_second{
    display:flex;
    align-items:center;
    justify-content: center;
    flex-wrap:wrap;
	margin:50px -10px 0px;
}
.block_images_all .slick-dots{
	bottom: -25px;
}

.block_images_all_second div{
	padding:0px 10px 30px;
}
.gray_center_block{
    background:#7c7d7f;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    color:#fff;
    font-family:RobotoBold;
    padding:12px 21px;
    margin-top:32px;
    display:inline-block;
    transition:0.4s;
}
.gray_center_block:hover{
    background:#05C34C;
    transition:0.4s;
}

/* footer */
footer{
    padding-top:21px;
	background:#fff;
}
.footer__middle .container{
    display:flex;
    justify-content: space-between;
    padding-top:45px;
}
.logo_footer_text{
    margin-top:10px;
    color: #8D9293;
    font-size: 14px;
    line-height: 18px;
}
.middle_item_title{
    color: #101010;
    font-size: 18px;
    line-height: 21px;
    font-family: RobotoBold;
    margin-bottom: 35px;
}
.middle_item_text{
    color: #404040;
    font-size: 14px;    
    line-height: 24px;
    max-width:185px;
}
.middle_item_text_sub{
    margin-top:5px;
    color: #8D9293;
    font-size: 14px;
    line-height: 16px;
    display:block;
}
.footer_middle_item:last-child .middle_item_text{
    line-height: 16px;
    margin-top:29px;
}
.middle_item_text:last-child{
    margin-top:29px;
}
.footer_social{
    display:flex;
    align-items:center;
    margin-top:22px;
}
.footer_social div{
    margin-right:22px;
}
.footer__top_menu ul{
    padding: 16px 0px;
    list-style: none;
    margin: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    border-bottom: 1px solid #C4C4C4;
    grid-gap: 15px;
}
.footer__top_menu ul li a{
    color:#101010;
    font-size:14px;
    line-height: 16px;
    font-family: RobotoMedium; 
    text-decoration: none;
}
.footer__top_menu ul li a:hover{
	color:#088819;
}

.footer__bottom_bottom{
    background: #088819;
    padding:32px 0px;
}
.footer__bottom_bottom .container{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.footer__bottom_bottom .container div,.footer__bottom_bottom .container a{
    color: rgba(255, 255, 255, 0.5);
    font-size: 13px;
}
.middle_item_menu_last{
    margin-top:41px;
    margin-bottom:21px;
}
.middle_item_menu_last ul{
    list-style: none;
    display:flex;
    padding:0px;
    margin:0px;
   justify-content:flex-end;
}
.middle_item_menu_last ul li a{
    text-decoration: none;
    color:#101010;
    font-size:14px;
    line-height: 16px;
    font-family: RobotoMedium; 
}
.middle_item_menu_last ul li a:hover{
	color:#088819;
}
.middle_item_menu_last ul li:last-child{
    margin-left:36px;
}
.footer_social{
	transition:0.4s;
}
.footer_social a:hover svg path{
	fill:#088819;
	transition:0.4s;
}


/* contact page */
.flex_column__three{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.column_three__title{
	color: #101010;
	font-size: 18px;
	font-family:RobotoBold;
	line-height: 21px;
	margin-bottom:25px;
}
.column_three__item .column_three__title:nth-child(3){
	margin-top:50px;
}
.column_three__text{
	color: #404040;
	font-size: 16px;
	line-height: 24px;
	min-height:48px;
}
.column_three__text span{
	display:block;
	color: #8D9293;
	font-size: 14px;
	line-height: 16px;
	
}
.title_text__map{
	margin-bottom:24px;
	color: #1A2E53;
	font-size: 22px;
	line-height: 30px;
	margin-top:64px;
	font-family:RobotoMedium;
}
.flex_table__contact_first{
	display:flex;
	color: #006A84;
	margin-top:70px;
	margin-bottom:70px;
	font-weight: 500;
	font-size: 22px;
	line-height: 30px;
	font-family:RobotoMedium;
}
.table_contact__title1,.table_contact_item_this{
	width:595px;
}
.table_contact__title2,.table_contact_item_phones{
	width:298px;
}
.table_contact__title3,.table_contact_item_email{
	width:277px;
}
.table_contact_item{
	display:flex;
	flex-wrap: wrap;
}
.table_contact_item:not(:first-child){
	margin-top:30px;
}
.table_contact_item__name{
	color: #1A2E53;
	font-size: 20px;
	line-height: 30px;	
	font-family:RobotoMedium;
	border-bottom:1px solid #E5E5E5;
	width:100%;
	margin-bottom:17px;
}
.table_contact_item_this{
	color: #2F2F2F;
	font-size: 17px;
	line-height: 28px;
	font-family:RobotoMedium;
}
.table_contact_item_this span{
	display:block;
	font-family:RobotoRegular;
	color: #404040;	
	font-size: 16px;
	line-height: 24px;
}
.table_contact_item_phones span{
	display:block;
	margin-bottom:8px;
}
.table_contact_item_phones,.table_contact_item_email{
	padding-top:30px;
}

/* new list */
.content_news__list_all{
	display:flex;
	flex-wrap:wrap;
}
.content_news__list:nth-child(n + 2){
	margin-top:16px;
}
.content_news__list{
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	padding:16px;
}
.content_news__list:hover{
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.05);
}
.content_news__list:hover .content_news__title{
	color:#088819;
}
.content_news__list:hover .content_news__link a{
	transition: 0.5s;
    background: #04A842;
}
.content_news__list{
	display: flex;
	min-height: 277px;
	width:100%;
}
.content_news__right{
	margin-left:20px;
	position:relative;
	width:100%;
}
.news_list__item{
	display:flex;
	cursor:pointer;
	width:100%;
}
.content_news__title{
	font-family:RobotoMedium;
	color: #2F2F2F;
	font-size: 23px;
	line-height: 30px;
}
.content_news__text{
	color: #404040;
	font-size: 15px;
	line-height: 22px;
	margin-top:10px;
}
.content_news__bottom{
	display:flex;
	justify-content:space-between;
	align-items:center;
	position:absolute;
	left:0;
	right:0;
	bottom:14px;
}
.content_news__date{
	display:flex;
	align-items:center;
}
.content_news__date span{
	margin-left:10px;
}
.content_news__date,.content_news__date span{
	font-size: 14px;
	color: #404040;
}
.content_news__link a{
	background: #05C34C;
	border-radius: 3px;
	width:198px;
	padding:8px 0px;
	text-decoration:none;
	color:#fff;
	display:block;
	text-align:center;
	font-size: 16px;
	line-height: 30px;
	border-bottom:2px solid #04A842;
	transition:0.5s;
}
.content_news__link a:hover{
	transition:0.5s;
	background:#04A842;
}
.content_page_news{
	font-size: 16px;
	line-height: 24px;
	color: #404040;
}
.class_news_link_back{
	margin-top:70px;
}
.class_news_link_back a{
	color: #006A84;
	font-size: 16px;
	line-height: 30px;
	font-family:RobotoMedium;
}
.class_news_link_back a:hover{
	text-decoration:none;
}
.news_content_title{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding-right:100px;
}

/* activity pages */
.activity__all{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 20px;
}
.activity__item{
	box-sizing:border-box;	
	position:relative;
}
.activity__item a{
	height:150px;
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
	padding:30px;
	display:block;
	text-decoration:none;
}
.activity_item__tile{
	line-height: 21px;
	font-size: 18px;
	color: #1A2E53;
	font-family:RobotoBold;
	max-width: 210px;
}
.activity_item__text{
	font-size: 14px;
	line-height: 16px;
	color: #8D9293;
	max-width: 250px;
	position:absolute;
	top:97px;
}
.activity_item__link{
	position:absolute;
    right: 0px;
    top: 0px;
	bottom:0px;
	display:flex;
	align-items:center;
	transition:0.5s;
}
.activity_item__link svg{
	padding-right:21px;
	padding-left:25px;
	transition:0.5s;
}
.activity__item:hover .activity_item__link svg path{
	fill:#fff;
	stroke:#fff;
}
.activity__item:hover .activity_item__link{
	background:#05C34C;
	transition:0.5s;
}

/* search page */
.mod_search_big{
	margin-bottom:50px;
}
.mod_search_big input{
	background: #FFFFFF;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.06);
	padding:18px 15px;
	border:none;
	font-size: 16px;
	line-height: 19px;
	outline:none;
	color: #404040;
}
.mod_search_big input[type="submit"]{
	background: #05C34C;
    border-radius: 3px;
    width: 198px;
    padding: 12px 0px;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    border-bottom: 2px solid #04A842;
	cursor:pointer;
	margin-left: -5px;
    margin-top: -1px;
    transition: 0.5s;
}
.mod_search_big input[type="submit"]:hover {
    transition: 0.5s;
    background: #04A842;
}
.items_search:nth-child(n + 3){
	padding-top:26px;
	margin-top:26px;
	border-top:1px solid #C4C4C4;
}
.items_search__name{
	font-size: 18px;
	line-height: 24px;
	color: #2F2F2F;
	font-family:RobotoMedium;
}
.items_search__text{
	font-size: 16px;
	line-height: 24px;
	color: #8D9293;
	margin-top:16px;
	margin-bottom: 16px;
	max-width:650px;
	width:100%;
}
.items_search__link a{
	font-size: 16px;
	text-decoration:none;
	line-height: 24px;
	color: #088819;
}
.mod_search_highlight{
	font-weight:400;
	color:#1884E6 !important;
}
.middle_search_button{
	background:url(../images/search_button.svg) no-repeat center center;
	width:14px;
	height:14px;
}

/* Готовность приборов */
.text_gotov1{
	font-size: 24px;
	line-height: 30px;
	color: #1A2E53;
	font-family:RobotoMedium;
}
.text_gotov2{
	margin-top:28px;
	font-size: 16px;
	line-height: 24px;
	color: #2F2F2F;
}
.text_gotov3{
	font-size: 14px;
	line-height: 16px;
	color: #8D9293;
	margin-top:20px;
}
.text_gotov4{
	font-size: 14px;
	line-height: 16px;
	color: #8D9293;
	margin-top:10px;
}
.text_gotov5__flex{
	display:flex;
	flex-wrap:wrap;
	margin-top:40px;
}
.btn__gotov_flex__items{
	margin-top:22px;
	border:none;
    background: #05C34C;
    border-radius: 3px;
    width: 198px;
    padding: 8px 0px;
	cursor:pointer;
    text-decoration: none;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    border-bottom: 2px solid #04A842;
    transition: 0.5s;
	outline:none;
}
.text_gotov5__items label{
	display:block;
	margin-bottom:5px;
	font-size: 16px;
	line-height: 24px;
	color: #2F2F2F;
}
.text_gotov5__items:first-child{
	margin-right:30px;
}
.text_gotov5__items input{
	outline:none;
	padding:13px 15px;
	background:#fff;
	width:250px;
	border: 1px solid #F5F5F5;
	border-radius: 3px;
	font-size: 16px;
	line-height: 24px;
}
.text_gotov5__items input::placheolder{
	color: #8D9293;
}
.text_error_gotov{
	font-size: 14px;
	line-height: 16px;
	color: #F23B3B;
	font-family:RobotoBold;
	width:100%;
	margin-top:12px;
}
.btn__gotov_flex__items:hover{
    transition: 0.5s;
    background: #04A842;
}
.instrument_readiness{
	margin-top:250px;
	background:#fff;
}

/* add file */